Subject: Trainer Candidate - jatin ahuja
From: jatin ahuja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 10:50:38 -0400

| | Tech Support Test

Name | jatin ahuja
E-mail | [email-masked]
Phone Number | (110010) 9910150698
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sham nagar, West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | resolution expert | working | 30
Previous Employer 1 | na | | |
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have been working as a resolution expert from last 2 years, also I have experience in trainer role of 3 months, providing training to new hire associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficilt situation I faced while handling a team was when I was assigned a batch in which a few of associates were aready having a prior experience regarding the process and they were not much interested in the process since they had already worked for Amazon. It was difficult to handle these associates as they were always trying to interupt the sessions by asking out of the process questions and taking unnecessary breaks.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is the one in which an associates places themself in place of customer and then try to resolve the issue, in the end customer should feel comfortable shopping from our website. They shall belive that theh are making a right choice by placing an order from our website.
What according to you makes you a good candidate for this position? | I have been assisting my father in his family business since I was 12, I very well know how to deal with customers, how to retain our customers and finding the best need of customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |